Index: /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Xml_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Xml_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Xml_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Php_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Php_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Php_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Json_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Json_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/api/LC_Page_Api_Json_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DownLoad_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DownLoad_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DownLoad_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Login_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Order_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_MailView_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Favorite_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
